Isi

# Fungsi IsEmpty

Menguji apakah variabel Varians berisi nilai Kosong. Nilai kosong menunjukkan bahwa variabel tidak diinisialisasi.

## Sintaksis:

    IsEmpty (Var)

## Nilai hasil:

Boolean

## Parameter:

Var: Variabel apa saja yang ingin Anda uji. Jika Varians berisi nilai Kosong, fungsi mengembalikan Benar, jika tidak fungsi mengembalikan Salah.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleIsEmpty
    Dim sVar As Variant
        sVar = Empty
        Print IsEmpty(sVar) ' True
    End Sub